s=tf('s');
G=1.289/((643*s+1)*(331*s+1));
H=1;
% LdR para valores de K del regulador desde 0 hasta infinito.
% Los parámetros de rlocus son para Lazo Cerrado y ganancia del regulador
K=linspace(0,10,100); % se especifica el rango de K=0 a K=10 en 100 pasos
rlocus(G*H,K)

